/* ===================================================================================

* Theme Name: Airvice Child
* Theme URI: https://bdevs.net/wp/airvice/
* Author: theme_pure
* Author URI: https://themeforest.net/user/theme_pure
* Description: Airvice - AC Repair Services WordPress Theme
* Version: 1.0.0
* Template: airvice
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

/* @font-face {
    font-family: "flaticons";
    src: url(/wp-content/uploads/fonts/flaticon.ttf) format("truetype"), url(/wp-content/uploads/fonts/flaticon.woff) format("woff"), url(/wp-content/uploads/fonts/flaticon.woff2) format("woff2"), url(/wp-content/uploads/fonts/flaticon.eot) format("embedded-opentype"), src: url(/wp-content/uploads/fonts/flaticon.svg) format("svg");
} */


/* Header Topbar */
.header-top-left img {
	animation: rotated 2s infinite linear;
}
/* Header */
.header-right.text-end {
	background: #97D0F2 !important;
}
.header-menu::before {
	background: #FFFFFF !important;
}
.header-menu .theme-btn.theme-btn-white.w-btn {
	visibility: hidden;
    opacity: 0;
}
.header-menu.header-sticky .col-xxl-2 {
	width: 25%;
}
.header-menu.header-sticky .col-xxl-4 {
	width: 25% !important;
}
.header-menu.header-sticky .col-xxl-4 .user__text {
	margin-right: -10px;
}
/* Footer */
.footer-bg-color {
	background-color: #009AD8 !important;
}
.progress-wrap svg.progress-circle path {
	stroke: #97D0F2;
}
.progress-wrap::after {
	color: #97D0F2;
}
.copyright-area .copyright__text {
	text-align: left !important;
}
.footer-area {
	padding-top: 160px;
}
.footer-area .col-lg-3:nth-child(1) .image {
	max-width: 200px !important;
}
.footer-area #media_image-2 {
	display: flex;
    justify-content: center;
}
footer .footer-area > .container {
	max-width: 1530px;
}
.footer-area #custom_html-2 .head-title {
	color: rgba(0, 0, 0, 0.5) !important;
}
.footer-area #custom_html-2 {
	margin-bottom: 10px;
}
.footer-area #custom_html-6 {
	margin-bottom: 0px;
}
.footer-area #custom_html-7 .cookie-set {
	color: #4f5168;
}
.seo-wrapper-single span a {
	background-color: transparent;
    color: white;
    padding: 5px 10px;
    font-size: 15px;
    border: 1px solid rgba(0, 0, 0, 0.5);
    cursor: pointer;
    display: inline-block;
    margin-right: 3px;
    margin-bottom: 3px;
}
.seo-wrapper-single span a:hover {
    text-decoration: none;
    opacity: 0.8;
}
/* Startseite */
.startseite-e1 .fa-play.aslider--video__icon, .startseite-e1 .swiper-button-prev, .startseite-e1 .swiper-button-next {
	display: none !important;
}
.startseite-e1 .aslider--video__title {
	margin-left:0px !important;
}
.startseite-e1 .aslider--video__wrapper {
	pointer-events: none;
}
.startseite-e2 .black-soft-bg {
	background-color: #009AD9;
}
.startseite-e2 .flaticon-snowfall:before {
	content: url(/wp-content/uploads/2026/03/025-beratung-2-1.svg) !important;
	width: 70px;
    height: 70px;
    display: block;
}
.startseite-e2 .flaticon-business-and-trade:before {
	content: url(/wp-content/uploads/2026/03/023-beratung-1-1.svg) !important;
	width: 70px;
    height: 70px;
    display: block;
}
@media (min-width: 1440px) {
.startseite-e3 .about-area > .container {
	max-width: 1440px !important;
}
}
.startseite-e3 .aabout--profile__text h4 {
	font-size: 27px;
}
.startseite-e3 .aabout__since {
	background-color: #F3F6F9;
	background-image: url(/wp-content/uploads/2026/03/Wallner-LOGO-ICON.webp);
	background-size: contain;
    background-repeat: no-repeat;
}
.startseite-e5 .flaticon-air-conditioner {
	content: url(/wp-content/uploads/2026/03/001-ventilation.svg) !important;
	width: 72px;
    height: 72px;
    display: block;
}
.startseite-e5 .flaticon-engineer {
	content: url(/wp-content/uploads/2026/03/009-water.svg) !important;
	width: 72px;
    height: 72px;
    display: block;
}
.startseite-e5 .flaticon-heating {
	content: url(/wp-content/uploads/2026/03/012-klimaanlage-2.svg) !important;
	width: 72px;
    height: 72px;
    display: block;
}
.startseite-e5 .flaticon-house {
	content: url(/wp-content/uploads/2026/03/014-klimaanlage-4.svg) !important;
	width: 72px;
    height: 72px;
    display: block;
}
.startseite-e5 .subtitle {
	visibility: hidden;
}
.startseite-e5 .subtitle img {
	visibility: visible;
	margin-right: -5px;
	width: 351px;
}
.startseite-e5 .startseite-e5-top {
	text-align: center;
	font-size: 24px;
	color: #4f5168;
}
.startseite-e5 .startseite-e5-middle {
	text-align: center;
	font-size: 28px;
    font-weight: bold;
	color: #4f5168;
	margin-top: 50px;
	margin-bottom: 25px;
}
.startseite-e5 .startseite-e5-bottom {
	text-align: center;
	font-size: 24px;
	color: #4f5168;
}
.startseite-e6 .flaticon-air-conditioner {
	content: url(/wp-content/uploads/2026/03/001-ventilation-1.svg) !important;
	width: 72px;
    height: 72px;
    display: block;
}
.startseite-e6 .flaticon-house {
	content: url(/wp-content/uploads/2026/03/014-klimaanlage-4-1.svg) !important;
	width: 72px;
    height: 72px;
    display: block;
}
.startseite-e7 .afeature__icon i {
	background: #97D0F2;
}
.startseite-e7 .afeature__icon {
	border: 10px solid rgba(34, 112, 255, 0.25);
}
.startseite-e7 .afeature__icon figure {
	overflow: visible;
}
.startseite-e7 .flaticon-settings:before {
	content: url(/wp-content/uploads/2026/03/050-planung-1.svg) !important;
}
.startseite-e7 .flaticon-happiness:before  {
	content: url(/wp-content/uploads/2026/03/046-klimaanlage-22.svg) !important;
}
.startseite-e7 .flaticon-message:before  {
	content: url(/wp-content/uploads/2026/03/055-bedienung.svg) !important;
}
/* CTA Element */
.cta-element .container {
	max-width: 1530px;
	min-width: 1530px;
}
/* US Header */
.page-title-area .breadcrumb-title {
	text-transform: uppercase;
}
.page-title-area .trail-items {
	color: #FFFFFF;
}
.page-title-area .trail-items .home:after {
	content: "Startseite";
}
.page-title-area .trail-items .home span {
	display: none;
}
.page-title-area .flaticon-air-conditioner {
	content: url(/wp-content/uploads/2026/03/002-gloves-1.svg) !important;
	width: 48px;
    height: 48px;
    display: block;
}
.page-title-area .flaticon-heating {
	content: url(/wp-content/uploads/2026/03/012-klimaanlage-2-1.svg) !important;
	width: 48px;
    height: 48px;
    display: block;
}
.page-title-area .flaticon-vacuum-cleaner {
	content: url(/wp-content/uploads/2026/03/026-warmepumpe.svg) !important;
	width: 48px;
    height: 48px;
    display: block;
}
/* US Klimaanlagen */
.klimaanlagen-e2 .aabout-img_text {
	background-color: #009AD9;
}
.klimaanlagen-e2 .aabout--profile__text h4 {
	font-size: 27px;
}
.klimaanlagen-e3 .afeature__icon {
	border: 2px dashed rgba(34, 112, 255, 0.302);
}
.klimaanlagen-e3 .afeature__icon i {
	background: #97D0F2;
}
.klimaanlagen-e3 .flaticon-app:before {
	content: url(/wp-content/uploads/2026/03/043-klimaanlage-19-1.svg) !important;
}
.klimaanlagen-e3 .flaticon-money-bag:before {
	content: url(/wp-content/uploads/2026/03/052-planung-2.svg) !important;
}
.klimaanlagen-e3 .flaticon-message:before {
	content: url(/wp-content/uploads/2026/03/053-planung-3.svg) !important;
}
.klimaanlagen-e3 .flaticon-happiness:before {
	content: url(/wp-content/uploads/2026/03/051-planung-1.svg) !important;
}
.klimaanlagen-e4 .cta--single.theme-bg {
	background: #009AD9;
}
.klimaanlagen-e4 .cta--single.black-soft-bg {
	display: none;
}
.klimaanlagen-e4 .cta--single .cta--link .cta--link__icon {
    border: 2px solid #777e93;
}
.klimaanlagen-e4 .flaticon-snowfall:before {
	content: url(/wp-content/uploads/2026/03/040-klimaanlage-16-1.svg) !important;
	width: 70px;
    height: 70px;
    display: block;
}
.klimaanlagen-e5 .section-title:before {
	content: "Komfort & Stil";
	font-size: 20px;
    color: #ED1E24;
    font-weight: 500;
	display: block;
    margin-bottom: 20px;
}
.klimaanlagen-e5 .flaticon-technician:before {
	content: url(/wp-content/uploads/2026/03/049-skizzieren-1.svg) !important;
	width: 34px;
    height: 34px;
    display: inline-block;
}
.klimaanlagen-e5 .flaticon-air-conditioner:before {
	content: url(/wp-content/uploads/2026/03/034-klimaanlage-10.svg) !important;
	width: 34px;
    height: 34px;
    display: inline-block;
}
.klimaanlagen-e5 .flaticon-satisfaction:before {
	content: url(/wp-content/uploads/2026/03/046-klimaanlage-22-1.svg) !important;
	width: 34px;
    height: 34px;
    display: inline-block;
}
@media (min-width: 1400px) {
.klimaanlagen-e5 .service-area-2 > .container {
	max-width: 1530px;
	min-width: 1530px;
}
}
/* Grosskaelteanlagen */
@media (min-width: 1400px) {
	.grosskaelteanlagen-e2 .about-area .container {
	max-width: 1530px;
	min-width: 1530px;
}
}
.grosskaelteanlagen-e2 .aabout--profile__text h4 {
	font-size: 27px;
}
.grosskaelteanlagen-e2 .aabout__since {
	background-color: #F3F6F9;
	background-image: url(/wp-content/uploads/2026/03/Wallner-LOGO-ICON.webp);
	background-size: contain;
    background-repeat: no-repeat;
}
@media (min-width: 1400px) {
	.grosskaelteanlagen-e3 .choose--content__wrapper .container {
max-width: 1530px;
	min-width: 1530px;
}
}
.grosskaelteanlagen-e3 .flaticon-technician:before {
	content: url(/wp-content/uploads/2026/03/052-planung-2-1.svg) !important;
	width: 48px;
    height: 48px;
    display: inline-block;
}
.grosskaelteanlagen-e3 .flaticon-satisfaction:before {
	content: url(/wp-content/uploads/2026/03/038-klimaanlage-14.svg) !important;
	width: 48px;
    height: 48px;
    display: inline-block;
}
/* Kontakt */
.kontakt-e3 .afeature__icon i {
	background: #97D0F2;
}
.kontakt-e3 .afeature__icon figure {
	overflow: visible;
}
.kontakt-e3 .elementor-widget p {
	margin-bottom: 5px;
}
.kontakt-e3 .elementor-widget-html {
	text-align: center;
}
.kontakt-e3 .fa-handshake:before {
	content: url(/wp-content/uploads/2026/03/015-deal.svg) !important;
	width: 70px;
    height: 70px;
    display: inline-block;
}
.kontakt-e3 .fa-clock:before {
	content: url(/wp-content/uploads/2026/03/068-clock-1.svg) !important;
	width: 70px;
    height: 70px;
    display: inline-block;
}
.kontakt-e4 .contact__inner--form {
	padding: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px 0px rgba(0, 6, 91, 0);
}
.kontakt-e5 iframe {
	margin-bottom: -10px;
}
.cta-element.kontakt-cta {
	margin: -100px 0 -120px 0 !important;
}
/* SEO MENU */
:root {
  --ci: #707070;
}

.menu-seo-seitenleiste-container{
	position: fixed !important;
	right: 0 !important;
	top: 50% !important;
	width: 125px !important;
	z-index: 9999999999999999;
}

*[id^="menu-seo-seitenleiste"]{
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

*[id^="menu-seo-seitenleiste"] > li{
	height: 44px !important;
	background-color: var(--ci) !important;
	margin: 0px 0px 2px 0px !important;
	list-style: none !important;
	border: 2px solid var(--ci);
}

*[id^="menu-seo-seitenleiste"] > li:last-child{
	margin-bottom: 0px !important;
}

*[id^="menu-seo-seitenleiste"] > li > a{
	width: 100% !important;
	height: 100% !important;
	float: left !important;
	color: #FFFFFF !important;
	display: flex !important;
	flex-direction: column !important;
	justify-content: center !important;
	box-sizing: border-box!important;
	padding: 9px 0px 9px 18px !important;
	font-size: 12px !important;
	line-height: 0 !important;
}

*[id^="menu-seo-seitenleiste"] > li > a:hover{
	color: #FFFFFF !important;
}

@media only screen and (max-width: 1200px){
	.menu-seo-seitenleiste-container{
		display: none;
	}
}

/* SEO PAGES */
.seo-ueberschrift {
	text-align:center;
	margin-bottom: 100px;
}
.seo-wrapper,
.seo-row{
	width: 100%;
}

.seo-wrapper{
	max-width: 1300px;
	margin: auto;
}

.seo-row{
	display: flex;
	margin-bottom: 80px;
}

.seo-row:last-child{
	margin-bottom: 0px;
}

.seo-column{
	width: 50%;
	max-height: 100%;
	float: left;
	flex: 1;
	position: relative;
}

.seo-image-inner-left{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 80%;
    position: absolute;
	right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.seo-image-inner-right{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 80%;
    position: absolute;
	left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.seo-text{
	background-color: var(--ci);
	border: 2px solid var(--ci);
}

.seo-text-inner,
.seo-text-inner > p,
.seo-text-inner > h3{
	color: #FFFFFF !important;
}

.seo-text-inner,
.seo-text-inner > p{
	font-size: 16px !important;
	line-height: 24px !important;
}

.seo-text-inner > h3{
	font-size: 26px !important;
	line-height: 30px !important;
	margin: 0px 0px 14px 0px !important;
	color: #FFFFFF !important;
}

.seo-text-inner{
	padding: 60px;
	box-sizing: border-box;
}

@media only screen and (max-width: 1200px){	
	.seo-row{
		flex-direction: column;
		margin-bottom: 40px;
	}
	
	.seo-column{
		width: 100%;
		min-height: 400px;
		flex: 0 0 100%;
	}
	
	.seo-row:nth-child(odd) > .seo-column:first-child{
		order: 2;
	}
	
	.seo-row:nth-child(odd) > .seo-column:last-child{
		order: 1;
	}
	
	.seo-text-inner{
		padding: 32px;
	}
	
	.seo-image-inner-left{
		height: 100%;
	}
	
	.seo-text-inner > h3{
		font-size: 24px !important;
	}
	
	.seo-text-inner,
	.seo-text-inner > p{
		font-size: 14px !important;
		line-height: 20px !important;
	}
}
.seo-text-inner a {
	color: #DDDDDD !important;
	opacity: 1;
}
.seo-text-inner a:hover {
	color: #DDDDDD !important;
	opacity: 0.7;
}